#define backLigh 12
#define movingLights 13

void setup() {
  // put your setup code here, to run once:
  pinMode(backLights, OUTPUT);
  pinMode(movingLights, OUTPUT);
}

void loop() {
  // put your main code here, to run repeatedly:
  digitalWrite(backLights, HIGH);
  digitalWrite(movingLights, LOW);
  delay(2000);
  digitalWrite(backLights, LOW);
  digitalWrite(movingLights, HIGH);
  delay(2000);
}
